body {color:#505457;}
body, html {height:100%;font-family:'Open Sans';}
#search_form {color:#fff}

.holiday-bluetop {background-color:#2888b4;padding:8px 5px;border-radius:4px 4px 0 0;}
.vacation a {color:#fff}
.vacation a:hover {color:#ccc!important}
.whybook {background-color:#ccc; color:#094a7b; padding:2px; margin-bottom:1px; border-radius:4px; clear:both; min-height:25px; font-size:13px}
.teaser .price, .link-to-offer {background-color:#36aab4!important}
h1 {font-size:20px;line-height:24px}
h2 {font-size:17px;}
h4 {font-size:15px;}
h4.hform {margin:0px}
.well h4 {margin-top:0px}
th { background: #fff; border-top: 1px solid #e3e2e0 !important; }
tr.text-center td {text-align:center}
hr { border-top: 0px solid #e5e5e5;
border-bottom: 1px solid #e5e5e5; } 
.white { background: #fff;}
.aip {font-size:12px; color:#333}
.noshow, .noreview, .btn-enquiry, .accordion-inner .pppanel {display:none}
.dotunder {border-bottom:1px dashed #ddd}
#geolookup {width:97%}
#search_form .span3 {width:210px}
.accordion-group .thumbnail {display:none}
.wrapup {min-height:100%;height: auto !important; position:relative; width:100%; margin-bottom:-221px}
.clearfooter {height:221px;clear:both;}
.insfix {display:block; margin:0 0 10px 15%}
.insfix .midit {text-align: center;}
.widseventy {width: 70px !important;}
#myCarousel .item {-webkit-transition: opacity 3s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;}
#myCarousel .active.left {left:0;opacity:0;z-index:2;}
#myCarousel .next {left:0;opacity:1;z-index:1;}
.clearright {clear:right}
.mediawrap {position:relative;}
.media {display: inline-block; position: relative; vertical-align: top; border-radius:4px; margin:5px}
.media__image {width:100%; display:block; border-radius:4px}
.media__body {background-image:linear-gradient(to bottom, #f1f1f1, #fff); bottom:0; color:#fff; font-size:15px; left:0; opacity:0; overflow:hidden;
  padding:20px 10px; position:absolute; text-align:center; top:0; right:0; -webkit-transition: 0.6s; transition:0.6s;}
.mediatxt {position:absolute; top:20px; left:0px; color:#333; z-index:99; background:#fff; padding:2px 4px;border-radius:0 4px 4px 0}
.media__body:hover { opacity: 0.6; }
.media__body:after,
.media__body:before {bottom:1em; content: ''; left: 1em; opacity:0; position:absolute; right:1em;
  top: 1em; -webkit-transform: scale(1.5); -ms-transform: scale(1.5); transform: scale(1.5); -webkit-transition: 0.6s 0.2s; transition: 0.6s 0.2s;}

.media__body:before {border-bottom: none;border-top: none;left: 2em;right: 2em;}
.media__body:after {border-left: none;border-right: none;bottom:2em;top:2em;}
.media__body:hover:after,.media__body:hover:before {opacity: 0.9;}


.sidenav {background-color:#fff; margin:0 0 10px 0; display:block; width:100%; border-bottom:1px dashed #ccc}
.sidenav ul {margin:0px}
.sidenav ul li {list-style-type:none; padding:7px 10px;float:left}
.sidenav ul li a {color:#686868}

.phone {color:#666; font-size:18px; padding:0; line-height:24px;}
.mobilephone {margin-top:-20px;}
.martopbot {margin:10px 0!important}
.bigmartopbot {margin:20px 0!important}
.martop {margin-top:4px}
.margintop {margin-top:20px!important}
.hugemartop {margin-top:60px}
.marbot {margin-bottom:20px}
.marbot10 {margin-bottom:10px}
.nomarbot {margin-bottom:0px!important}
.marside {margin:0 10px}
.error {color:red; font-size:11px; width:180px;}
.rounded {border-radius:4px}
.pad5 {padding:5px}
.pad10 {padding:0px}
.padleft {padding-left:10px}
.padright {padding-right:10px}
.padbot {padding-bottom:10px}
.borderp1 {border:1px solid #ddd}
.red {color:#e90812!important}
.orange {color:#ff6600}
.greybg {background-color:#F9F9F9}
.table_center {text-align:center!important; padding:0 0 15px 0!important; border-top:none!important; line-height:0px!important}
.wrap {min-width:100px}
.textright {text-align:right}
.maxitab {max-width:490px}
#r1a, #r1c, #r1c_ages1, #r1c_ages2, #r1c_ages3, #r1c_ages4, #r1c_ages5, #r1c_ages6,  {min-width:50px!important}
.booknow {font-size:32px; font-weight:bold}
.pppanel {background-color:#094a7b;color:#fff}
.ppphone {background-color:#fff;color:#333;padding:0px 5px;margin:5px 0}
.cc_container .cc_btn {background-color:#ccc!important;}
.cc_container .cc_btn:hover {background-color:#333!important;color:#fff!important}
.padSearch.day_data.table-bordered.bigmartop h2 {margin-top:0px}
.search_form.collapse-mobile.horzsearch {box-shadow:0px 1px 3px 1px #999; border-radius:3px}
.padSearch.day_data, .wellcolour {/*background-color:#094a7b;*/ background-image:-moz-linear-gradient(top, #2888b4, #094a7b);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#2888b4), to(#094a7b));background-image:-webkit-linear-gradient(top, #2888b4, #094a7b);background-image:-o-linear-gradient(top, #2888b4, #094a7b);background-image:linear-gradient(to bottom, #2888b4, #094a7b);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2888b4', endColorstr='#094a7b', GradientType=0); padding:0px}
.btn {line-height:32px}
.wellcolour {border-radius:0 0 4px 4px; color:#fff}
.well.wellcolour .row-fluid [class*="span"] {margin-left: 1.4%;}
.wellcolour label {font-size:16px;line-height:26px}
.wellcolour select {min-height:40px}
.wellcolour .hasDatepicker, .wellcolour .roomslbl, .wellcolour .add-on {min-height:30px}
#search_submit, .day_data select {min-width:45px; width:97%;}
input.roomslbl {padding-left:5px; width:70%;}
.well.whitepan {background-color:#fff;border-radius:4px;padding:0px}
.well.whitepan img {border-radius:4px}
header {background-color:#fff;margin-top:-10px}

.phonehotel ul {margin:0 0 10px 0}
.phonehotel ul li {list-style-type:none; float:left; background-color:#36aab4; padding:4px; border-radius:4px; margin:0 10px 10px 0; border:1px solid #ccc}
.phonehotel ul li a {color:#fff}
.phonehotel ul li a:hover {color:#ccc}

nav {display:block;}
.navbar {margin-bottom:0px}
.dropdown-menu li {text-align:left!important}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {background-color:transparent; color:#e5e5e5}
.navbar-inverse .nav>li>a:focus,.navbar-inverse .nav>li>a:hover{background-color:transparent;color:#333;}
.navbar-inner:before, .navbar-inner:after {padding:0}
.navbar .nav {clear:both; border-radius:4px; width:100%; background-color:#094a7b}
.fone {clear:left; margin:10px 0;}
.navbar .brand {margin:0px!important; padding:0!important}
.navbar .container {max-width: 1170px;}
#toplink .navbar .nav > li > a {font-size:13px; padding:4px 12px}
#toplink .navbar-inverse .navbar-inner {border-bottom:1px solid #b8b8b8; box-shadow: 2px 2px #ddd}

.quicklinks, .featuredlinks {}
.quicklinks h5, .featuredlinks h5 {font-size:16px}
.quicklinks ul, .featuredlinks ul {margin:0px}
.quicklinks li {list-style-type:none; float:left; width:31%; background-color:#fff; margin:0 8px 10px 0; padding:2px 4px; border-bottom:1px dashed #ededed; min-height:82px; overflow:hidden}
.featuredlinks li {list-style-type:none; float:left; width:32%; background-color:#fff; margin:0 8px 10px 0; padding:2px; border-bottom:1px dashed #ededed; min-height:82px; overflow:hidden}
.quicklinks li a, .featuredlinks li a {font-size:14px; font-weight:bold}
.quicklinks p, .featuredlinks p {margin-bottom:0px!important; color:#666; max-height:80px; overflow:hidden; font-size:11px}
.qlimg {height:72px; float:left; margin:4px 10px 0 0; border:2px solid #ccc}

/*social footer*/
.facebook {background: url('img/facebook.png') no-repeat;}
.twitter {background: url('img/twitter.png') no-repeat;}
.google {background: url('img/google.png') no-repeat;}
.pinterest {background: url('img/pinterest.png') no-repeat;}
.youtube {background: url('img/youtube.png') no-repeat;}
.socialicon {display:inline-block; width:31px; height:32px; margin:0 3px}
.facebook:hover, .twitter:hover, .google:hover, .pinterest:hover, .youtube:hover {background-position:0 -32px;}
.facebook a:hover, .twitter a:hover, .google a:hover, .pinterest a:hover, .atol a:hover {text-decoration:none!important;}
/*social sidebar*/
.facebook_side {background: url('/img/facebook_holidays.png') no-repeat; display:block; padding:5px 0 15px 45px}
.twitter_side {background: url('/img/twitter_holidays.png') no-repeat; display:block; padding:5px 0 15px 45px}
.google_side {background: url('/img/google_holidays.png') no-repeat; display:block; padding:5px 0 15px 45px}
.pinterest_side {background: url('/img/pinterest.png') no-repeat; display:block; padding:5px 0 15px 45px}
.youtube_side {background: url('/img/youtube.png') no-repeat; display:block; padding:5px 0 15px 45px}

.atol {background: url('img/atolfoot.png') no-repeat; display:inline-block; width:58px; height:48px;}
.abta {background: url('img/abtafoot.png') no-repeat; display:inline-block; width:178px; height:44px;}
.atol:hover {background-position:0 -48px;}
.abta:hover {background-position:0 -44px;}

.splash { background: url('img/default.jpg'); height: 325px; width: 100%; background-size: cover;}
.splashimg {width:100%; background-size:cover; position:relative; margin-bottom:10px;}

.filters { border-bottom:1px solid rgb(221, 220, 220); box-shadow: 0 1px 3px rgba(175, 175, 175, 0.1); font-size:18px; z-index:5; width:100%; padding:10px 0}
.filters form {margin:0px}

.bar.white {padding:10px 0 6px; border-bottom:1px solid rgb(221, 220, 220); box-shadow:0 1px 3px rgba(175, 175, 175, 0.1); font-size:14px; z-index:5; width:100%; line-height:30px;}
.bar.white form {margin:0px!important}
.nobar {border-bottom:1px solid rgb(221, 220, 220); box-shadow:0 1px 3px rgba(175, 175, 175, 0.9); margin-bottom:20px}
.carousel {margin-bottom:0px}
.splash-crete .carousel .item img { min-width: 100%; }
.shadow {box-shadow:0 1px 3px rgba(175, 175, 175, 0.9);}

.breadcrumb {background-color:#fff; border-radius:0px; margin:0px; padding:0px;}

.carousel-caption {position:absolute; right:20%; top:22%; left:auto; bottom:auto; background-color:#fff; opacity:0.8; filter:alpha(opacity=80); z-index: 99; box-shadow:0 1px 3px rgba(55, 55, 55, 0.9); padding:5px; text-align:center}
.carousel-caption h4, .carousel-caption p {color:#000;}
.carousel-caption h4 {font-size:26px; line-height:28px}
.carousel-indicators {background:#000; padding:5px 5px 5px 1px; border-radius:16px; opacity:0.8; cursor:pointer;}
.carousel-control {line-height:21px!important; top: 50%; left: 15px; width: 30px; height: 30px; margin-top: -20px; font-size: 40px;}

#smCarousel {float:none; margin-bottom: 20px;}
#smCarousel .carousel-caption {position:absolute; left:0; bottom:0; height:35%; background-color:#fff; opacity:0.8; filter:alpha(opacity=80); z-index:2; right:auto; top:auto; border-radius:0 0; box-shadow:none}
#smCarousel .carousel-caption h4 {font-size:14px;line-height:16px}
#smCarousel .carousel-caption p {font-size:12px}

.offerbox .carousel-control { position: absolute; top: auto; bottom: 15px; }
.modal-body .carousel {width:30%; margin:0 0 10px 20px; float:right}

.rating {background-position:0 7px!important; }
.stars1 { background: url(img/star1.png) no-repeat; width: 101px; height: 23px; margin-top: 15px;}
.smstar .stars1 {background: url(img/1star.png) no-repeat; width:34px; height:18px}
.stars1 span { display: none; }
.stars2 {background: url(img/star2.png) no-repeat; width: 101px; height: 23px;}
.smstar .stars2 {background: url(img/2star.png) no-repeat; width:34px; height:18px}
.stars2 span { display: none; }
.stars3 {background: url(img/star3.png) no-repeat; width: 101px; height: 23px;}
.smstar .stars3 {background: url(img/3star.png) no-repeat; width:34px; height:18px}
.stars3 span { display: none; }
.stars4 {background: url(img/star4.png) no-repeat; width: 101px; height: 23px;}
.smstar .stars4 {background: url(img/4star.png) no-repeat; width:34px; height:18px}
.stars4 span { display: none; }
.stars5 {background: url(img/star5.png) no-repeat; width: 101px; height: 23px;}
.smstar .stars5 {background: url(img/5star.png) no-repeat; width:34px; height:18px}
.stars5 span { display: none; }
.startotal {background-position:0 8px}

.transfer .Shuttle { background: url(img/transfers/transport.jpg); width:100px; height:60px; margin:-8px auto 0 auto; }
.transfer .Taxi { background: url(img/transfers/transport.jpg); width:100px; height: 60px; margin:-8px auto 0 auto; background-position:0 364px}
.transfer .Private { background: url(img/transfers/transport.jpg); width:100px; height: 60px; margin:-8px auto 0 auto; background-position:0 298px}
.transfer .Premier { background: url(img/transfers/transport.jpg); width:100px; height:60px; margin:-8px auto 0 auto; background-position:0 232px}
.transfer .Limousine { background: url(img/transfers/transport.jpg); width:100px; height: 60px; margin:-8px auto 0 auto; background-position:0 165px}
.transfer .Luggage { background: url(img/transfers/transport.jpg); width:100px; height: 60px; margin:-8px auto 0 auto; background-position:0 60px}
.transfer .Passenger { background: url(img/transfers/transport.jpg); width:100px; height: 60px; margin:-8px auto 0 auto; background-position:0 114px}
.transfer .price {font-weight:bold; color:green; font-size:16px}
.transbot {border-top:2px solid #666!important}

.affix {top:0px; z-index:9}
.strikethrough { position: relative; font-size: 15px; display: inline; color: orange; margin: 0 10px; vertical-align: super; }
.strikethrough:before {position:absolute; content:""; left:0; top:50%; right:0; border-top:1px solid; border-color: inherit; -webkit-transform:rotate(-25deg); -moz-transform:rotate(-25deg);
  -ms-transform:rotate(-25deg); -o-transform:rotate(-25deg); transform:rotate(-25deg);}

section.container { min-height: 300px; padding-bottom:30px; position:relative;}
.offerbox {background-color:#fff; margin:20px 0; border:1px solid #ddd; padding:10px; border-radius:4px; position:relative}

.offer {background-image: url("/css/img/special_offer.png"); background-repeat:none; background-position:right top; position:absolute; right:0; top:0; width:143px; height:142px; z-index:2}
.results { margin-top: 15px; margin-bottom: 15px; }
.offerdivide {padding-left:10px; margin-left:30px; border-left:1px solid #ddd}

.flight-container, .greybox {background-color:#fff; padding:2px;}
.flight { clear:both;}
.flight-container p {font-size:12px; line-height:22px; padding:0 5px}
.flightprice {text-align:center; background-color:#fff; min-height:110px;}
.bookit {margin:2% 0}
.price {color:#009933; font-size:24px; font-weight:bold; padding:12px 0; line-height:26px}
.flightprice .price {display:block}
.holtotal {color:#009933; font-weight:bold}
.divide {border-left:1px dotted #ccc}
.airtype {float:right; margin-top:-20px}
.flight-container h2 {font-size:14px; margin:3px 0 10px 0; line-height:20px}
.height45 {height:45px}

.hotel-container {background:#fff; border:1px solid #e3e2e0; position:relative; margin-bottom:35px;}
.hotel .image img {height:150px; width:170px; border:4px solid;}
.hotel .prices { background: #fff; min-height:150px; position: relative; }
.hotel .prices .one { line-height: 50px; }
.hotel-container .table { font-size: 12px; margin-top: 10px; }

.hotel .prices .row.one { padding: 5px; }
.hotel .prices .row.two { height: 50px; padding: 5px; }
.hotel .prices .price {font-size: 28px; font-weight:bold; line-height:12px; margin:-10px 0 5px 0;}

.room.included  td { background:#eaeaea;}

.nobb td { border-bottom: 0; }
.nobt td { border-top: 0; }

.modal-backdrop { z-index: 9998; }
.modal { z-index: 999999;  }
.modal .close { opacity: 1; filter: alpha(opacity=100); }
.modal-body { padding: 30px;  }
.modal-footer {background-color:#fff!important}
.modal .rating { margin-top: 7px !important; float: none; }
.modal .description { font-size: 17px; }
.modal .row { margin-bottom: 50px; }
.modal.large {}
.modal.fade.in {top:1%!important}
.overflow {overflow: hidden !important;}
#moreinfo0 .modal-body {max-height:300px; background-color:#F5F5F5;}
.modal-body .item  img { margin: 0 auto!important; }
.modal-body .carousel-inner {padding:8px; border-radius:4px; border:1px solid #ccc; background-color:#fff}
.modal-body .carousel-control.right {right:0px!important}
.modal-body h3 {margin-top:0px!important; padding-top:0px!important}
.bottom-tab{position:absolute; -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px;	-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; box-shadow: 0 1px 3px rgba(175, 175, 175, 0.1); background: #fff; padding: 5px 10px;	margin-left: 10px; border-bottom: 1px solid #e3e2e0;
border-left: 1px solid #e3e2e0;	border-right: 1px solid #e3e2e0; bottom: -32px;}
.bottom-tab { right: -1px; }
.tab1 {right:297px!important;}
.bottom-tab.flights { right: 50px; bottom: -31px; }
footer {background:#094a7b; color:#fff; font-size:14px; margin-top:10px;}
footer .container { padding: 15px; }
footer a {color:#fff;}
footer a:hover {color:#ccc;}

.padSearch{padding:10px; background-color:#fff;}
.day_data .control-group.cal input, .hasDatepicker {margin-right:5px; width:75%}
.controls #email {width:90%}
.control-group {margin-bottom:8px!important}
.table th, .table td {padding:8px 4px}
.thumbnail h4 {margin:2px 0 5px 4px}
.thumbnail a {color:#fff}
#image {margin-top:20px}
.thumb {float:left;margin:10px 5px 0 6px;height:63px;border-radius:4px}
#image img {border-radius:4px}

input[type="radio"], input[type="checkbox"] {margin-top:-2px}
#contact_form #first_name, #contact_form #surname, #contact_form #contact_email, #contact_form #confirm_contact_email, #contact_form #contact_phone, #contact_form #additional_information {width:90%}

/* widgets */
#slider-range { width: 100px; display: inline-block; font-size: 0.5em!important; }
#rangeFilter { font-weight: bold; color: orange; }
.ui-datepicker {z-index:1999!important;}
#video_display_area_right {float:right; clear:right}
.video_display_item {padding:10px; background-color:#FAF9F7; max-width:330px; border-radius:4px; border:1px solid #ddd; margin:0 0 10px 0; float:right}
.video_title {display:block; margin-top:8px}
.recaptcha_only_if_privacy {margin-top:-8px!important}

.flight .divide p, .flight .divide h2 {padding-left:15px}
.aport {font-size:14px;}
.outflight {background: url(img/plane.png) no-repeat; background-position:5px 3px; padding:0 0 0 25px}
.reflight {background: url(img/plane.png) no-repeat; background-position:3px -20px; padding:0 0 0 25px}

/*white bar newsletter*/
.newsletter_form td {padding:3px; font-size:14px}
#newsletter_message {color:#fff;}
#newsletter_submit {line-height:20px}
.collapse-mobile-out { height: auto!important;}
.righty {float:right}

/*Autocomplete*/
.ui-autocomplete {max-height: 200px; overflow-y: auto; overflow-x: hidden;}

/*Search Form*/
#passengers {background:none repeat scroll 0 0 #fff; border:1px solid #ccc; padding:8px; z-index:9999; color:#333}
#passengers h4 {display: inline; margin-right: 20px;}
#passengers select {min-width:60px; }
#passengers select#rooms { width: 15%; }
#passengers table { width: 100%; margin-top: 20px; background: #F4F4F4; }
#passengers table td { padding:5px; vertical-align: top; }
#passengers .cage { padding: 5px;}
#passengers .closebtn { padding-top: 20px; }

/*Extras*/
.extrah { font-size:17px; }
.extrasbody { background: #fff; }
.flight-selection { padding: 0 !important; border:1px solid #ddd;}
.flight-selection .span5, .flight-selection .span4, .flight-selection .span2 {padding: 10px;}
.selectedtrans { background-color: #F6F6F6; }
.transradio { padding-right: 28px !important;}
.nobordert>td { border-top: none !important; }
.padl15 { padding-left: 15px !important; }
.padt30 { padding-top: 30px !important; }
.bagprice { line-height: 30px; height: 30px; color: green; font-size: 16px; }
.bagnum { width:auto; margin:0 0 0 5px }
.width60 { width: 60px !important; }
.width80 { width: 80px !important; }
.nooutline:focus { outline: none; }
.itemprice {text-align: center; background-color: #fff; padding: 10px 0 10px 0;}
.itemprice .price {color:#009933; font-size:16px; font-weight:bold; padding:12px 0}
.accomsummary table { margin-bottom: 4px !important }
.costsummary {background: #fff; margin: 30px 0 10px 0;}
.costsummary .deposit, .costsummary .total { padding: 10px 0 10px 0; }
.costsummary .total { text-align: right; }
.costsummary .deposit .price, .costsummary .total .price { font-size:16px; }
.summaryprice { text-align: center; padding: 10px 0 10px 0;}
.summaryprice .price {color:#009933; font-size:16px; font-weight:bold; padding:12px 0}
.round-dots { display:block; border: 0px; height: 5px; background-image: url('img/dot.png'); background-size: 5px 5px; margin: 20px 0 20px 0;}
.widthfix {margin-right: -20px;}
.amendsn { background: url('/css/img/amendh.png') } /*fix blinking hover icon*/
.amendsn { margin-left: 10px; background: url('/css/img/amend.png') no-repeat right center; background-size: 12px 12px; padding-right: 12px; font-size: 12px;}
.amendsn:hover { background: url('/css/img/amendh.png') no-repeat right center; background-size: 12px 12px; }
.marl0 { margin-left: 0px !important; }
.disinline { display: inline !important; }

/*Package*/
.fltbut {margin-bottom: 30px; margin-top: 20px; display: none;}
.fltbut .btn {min-width:136px; font-size:12px; min-height: 65px; font-weight: bold;}
.fltbut .btn-alt-flt div {font-weight: normal;}
 #flt-included.btn {color: #51a351;}
 #flt-included.btn:hover, #flt-included.btn:focus, #flt-included.btn:active {background-image:-moz-linear-gradient(top, #ffffff, #e6e6e6);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(top, #ffffff, #e6e6e6);background-image:-o-linear-gradient(top, #ffffff, #e6e6e6);background-image:linear-gradient(to bottom, #ffffff, #e6e6e6);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*background-color:#e6e6e6;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);border:2px solid #cccccc;*border:0;border-bottom-color:#b3b3b3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;*margin-left:.3em;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05); background-position: 0px;}

.cursor-def { cursor: default; }

.padr15 { padding-right: 15px !important; }
.padr20 { padding-right: 20px !important; }

.search-summary b {color: #f4931f;}
.packagesummary {background: #fff; margin: 30px 0 10px 0; border:1px solid #ddd; border-radius: 4px;}
.packagesummary .deposit, .packagesummary .total { padding: 10px 5px; }
.packagesummary .total { text-align: right; }
.packagesummary .deposit .price, .packagesummary .total .price { font-size:16px; }
.packageprice { padding: 10px 0 10px 0;}
.packageprice .price {color:#009933; font-size: 18px; font-weight:bold; padding:12px 0}
.padlr10 {padding:0 5px}
.padremove {padding: 0;}

/*Reviews*/
.reviewer {background: url('/images/write-review.jpg') no-repeat; background-position:right bottom; padding:10px; min-height:141px; background-color:#faf9f7}
.reviewer p {font-size:14px;margin:0px;line-height:18px}
.reviewer h4 {margin:0px}
a.reviewdis  {color:#333}
a:hover.reviewdis  {color:#505457;text-decoration:none}

/*Send a Quote*/
.customer-choice { padding: 10px; margin: 20px 0 !important; }
.customer-choice .sqform-holder { text-align: right !important; }
.customer-choice .btn-large { padding: 12px; margin-right: 5px; }
.customer-choice .btn-info { padding: 12px 38px; }
#formExtras { display: inline; }
#lean_overlay { position: fixed; z-index:100; top: 0px; left: 0px; height:100%; width:100%; background: #000; display: none;}

.popupContainer{ width: 330px; background: #FFF; border-radius: 5px; display:none; }
.popupContainer .btn  { padding: 10px 20px; width: 100%; margin-top: 20px;}
.popupContainer .btn.modal_close  { width: 86%; }
.popupContainer .popupHeader  { font-size: 16px; border-radius: 5px 5px 0 0; }
.popupContainer .popupHeader  { background: #F4F4F2; position: relative; padding: 10px 20px; border-bottom: 1px solid #DDD; font-weight: bold; }
.popupContainer .popupHeader .modal_close  { position:  absolute; right:  0; top: 0; padding: 10px 15px; background: #E4E4E2; cursor:  pointer; color: #aaa; font-size: 16px; border-radius: 0 5px 0 0; }
.popupContainer .popupBody { padding: 20px; }
.popupContainer .popupBodyThnx  { display: none; padding: 20px; }
.popupContainer .popupBodyThnx .alert-success  { margin-top: 30px; }
.popupContainer .popupBody p { margin-top: 15px; }
.popupContainer .send-quote-customer label  { display:  block; margin-bottom: 5px; }
.popupContainer .send-quote-customer input[type="text"],  
.popupContainer .send-quote-customer input[type="email"] { width: 94%; color: #666; padding: 8px; }
.popupContainer .send-quote-customer select { width: 30%; height: 35px;}
.popupContainer .send-quote-customer #more-emails-trigger { text-decoration: underline; cursor: pointer; }
.popupContainer .send-quote-customer #more-emails { display: none; margin-top: 5px; }

/*Promo Code*/
.oldprice {text-decoration: line-through; color: orange;}

/* worldpay */
.whitebg { background: #fff }
.paymentnote, .timer { font-size: 0.9em; padding: 10px; margin: 10px 0 0 0 !important;}
.paymentnote span { font-size: 1.2em; color: #D70500; font-weight: bold;}
.timer span { font-size: 1.2em; font-weight: bold;}

.pagination ul>.active>a { color: #fff !important; background-color: #FF6600 !important; }

@media (max-width: 767px) { 
    .affix {position: static;}
	.thumbnail {margin-bottom:20px;padding-top:4px;text-align:center;border:none;box-shadow:none}
	.thumbnail ul {padding-bottom:10px}
	.phone {font-size:16px;}
	.navbar .brand {margin:6px 12px 0 0!important; padding:0!important}  
	.hotel .prices .price {font-size: 28px!important;}
	.hotel .prices .strikethrough {font-size: 10px!important; display:none;}
	.hotel .image img { width: 100%!important;}
	.booknow {font-size:18px; font-weight:normal}
	.table  { font-size: 10px; }
	.table th, .table td {padding:8px 2px}
	.flightprice {min-height:90px}
	.video_display_item {margin:10px auto; float:none}
	#video_display_area_right {float:none}
    #smCarousel {margin:0 auto; max-width:300px; float:none}  
    #smCarousel .carousel-caption p, #smCarousel .carousel-caption h4 {font-size:12px; margin:2px; line-height:12px}
    #smCarousel .carousel-caption {padding:5px}
    .tab1 {right:0px!important}
    h3 {font-size:15px}
    h4 {font-size:14px}
    h1, h2, h3 {line-height:25px}
    .navbar .brand {width:70%}
    .textright {text-align:left!important}
	.collapse-mobile {position: relative; height:0; overflow:hidden; -webkit-transition: height 0.35s ease; -moz-transition: height 0.35s ease; -o-transition: height 0.35s ease; transition: height 0.35s ease;}
    /*Extras*/
    .costsummary .total { text-align: left; }
    /*Package*/
    .costsummary .total { text-align: left; }
    .fltbut .btn {min-width:50px; font-size:12px}
    /*Search Form*/
    #passengers {position:relative; width:97%; margin-bottom:10px}
	.navbar .nav > li {float:left; text-align:left; width:100%;}
    /*Send a Quote*/
    .customer-choice .sqform-holder {text-align: left !important; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.hotel .prices .price {font-size: 18px!important;}
	.hotel .prices .strikethrough {font-size: 10px!important;}
	.affix {top: 0px;}
	.navbar-fixed-top {margin-bottom:0px}
	.splash-crete {margin-top:0px}
	.rightnleft {float:left}
	.booknow {font-size:20px; font-weight:normal}
	.featuredlinks li {width:31%}
	.imgrsp {width:50%}
	#smCarousel .carousel-caption {display:none}
	.navbar .nav > li {float:left; text-align:left; width:100%;}
}

@media (min-width: 0px) and (max-width: 767px) {
	.featuredlinks li {width:95%}
	.quicklinks li {width:98%}
	.mediatxt {font-size:12px}
}

@media (min-width: 980px) and (max-width: 1200px) {
	.featuredlinks li {width:29%}
}

@media (max-width: 990px) {
    .padSearch .control-group.cal input, .hasDatepicker {width:70%}
    body {padding-top:0px!important}
    .modal-body .carousel {width:45%;}
	.righty {float:left!important}
    /*Package*/
    .fltbut .btn {min-width:70px; font-size:12px}
    /*Send a Quote*/
    .customer-choice .customer-choice-txt { display: block; }
    .customer-choice .btn-large { margin-top: 15px; }
    .customer-choice .span12 { text-align: left !important; }
}

@media (max-width: 1200px) {
    /*Package*/
    .fltbut .btn {min-width:105px; font-size:12px}
}

@media (max-width: 400px) {
    #smCarousel {float:none!important; margin:0 auto 10px auto!important} 
    h2 {font-size:18px!important} 
    h5 {font-size:12px; margin:0px}
    .splash-crete {width:114%!important; margin:-20px 0 0 -18px;} 
    .atol {width:50px}
    .offerdivide {padding-left:0px; margin-left:0px; border-left:none}
    .btn-small {font-size:10px; padding:1px;}
    .table th, .table td {border-right: 1px dotted #f1f1f1; font-weight:normal; padding:3px 0; text-align: center; font-size:10px}
    .hotel-container {border:none; padding:0}
    #newsletter_email {margin:0}
    #recaptcha_area, #recaptcha_table {margin:0 0 0 -40px}
    #extrasModal .modal-body {padding:10px}
    .transfer .price {font-size:12px}
    /*Package*/
    .fltbut .btn {min-width:70px; font-size:11px}
    .fltdate {font-size:13px!important} 
}
@media (min-width: 768px) and (max-width: 979px) {
	.hotel .prices .price {font-size: 18px!important;}
	.hotel .prices .strikethrough {font-size: 10px!important;}
	.affix {top: 0px;}
	.navbar-fixed-top {margin-bottom:0px}
	.splash-crete {margin-top:0px}
	.rightnleft {float:left}
	.booknow {font-size:20px; font-weight:normal}
	.featuredlinks li {width:95%!important}
}
    
@media (min-width: 768px) {
    .modal {width:70%; margin:0 auto; left:15%}
    /*Search Form*/
    #passengers {position: absolute; right: 10%; width:42%; }
    .timer { float: right; }
}

.spg .thumbnail{padding:8px!important;margin-bottom:10px}

.scrollToTop{
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    left: 20px;
    display:none;



}

